/* Portfolio */

.main-title{
    padding-top: 100px;
}

.project-box{
    margin-bottom: 30px;
}

#filter-btn-box{
    margin-bottom: 50px;
    text-align: center;
}

#portfolio-area .filter-btn{
    color: #444;
    border: 1px solid #444;
    background-color: transparent;
    text-transform: none;
    margin: 0 15px;
    min-width: 100px;
    width: auto;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
}

#portfolio-area .filter-btn.active, #portfolio-area .filter-btn:hover{
    color: #fff;
    background-color: #65daf9;
    border-color: #65daf9;
}

.project-box img{
    height: 300px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 10px;
}

.project-box img:hover{
    box-shadow: -1px -1px 30px teal;
}

/* social media */
#copy-area i{
    color: #65daf9;
    font-size: 20px;
    padding: 5px;
}

#copy-area i:hover{
    color: #234953;
}